# Uses of Class
org.springframework.expression.spel.support.StandardEvaluationContext

Packages that use StandardEvaluationContext
Package
Description
org.springframework.expression.spel.support
SpEL's default implementations for various core abstractions.

## Uses of StandardEvaluationContext in org.springframework.expression.spel.support

Methods in org.springframework.expression.spel.support with parameters of type StandardEvaluationContext
Modifier and Type
Method
Description
`void`
StandardEvaluationContext.`applyDelegatesTo(StandardEvaluationContext evaluationContext)`
Apply the internal delegates of this instance to the specified `evaluationContext`.